

ul.level1_menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 120px; 
    position: absolute;
	top: 0;
	left: 0;
	/*
    border-bottom: 1px solid #ccc;    
	*/
}
  
ul li {
    position: relative;  
	list-style : none;   
	float: left;
}     

ul.level1_menu > li a.arrow{
	background: #FFF url(../images/arrow_90.png) no-repeat center right;
}      
ul.level1_menu > li a.arrow:hover{
	color: #777;
	background: #FFF url(../images/arrow_90.png) no-repeat center right;
}     

  
li ul.level2_menu {
    position: absolute;
	top: 0;
	left: 180px;
    /*
	display: none;
	*/
}    

li ul.level2_menu li {
	overflow: hidden;
}		


li ul.level2_menu li ul{
	position: absolute;
	left: 135px;
	width: 120px;             
}		

/* Styles for Menu Items */
ul li a {
    display: block;
    text-decoration: none;
    color: #777;      
	background: #FFF;	
    padding: 5px 5px 5px 16px;  
    border-bottom: 1px solid #EFEFEF;
    width: 160px;  
	-moz-text-shadow: 0 1px 1px #CCC;
    -webkit-text-shadow: 0 1px 1px #CCC;
    text-shadow: 0 1px 1px #CCC;  
}
ul li a:hover{
	background: #B22222; 
}     

ul.level1_menu li a{
	border-right: 0;
	border-left: 0;     
}
ul.level1_menu li a:hover{
	background: #6B8E23; 
	color: #FFF;
}

ul.level2_menu li a{
	border-top: 0;      
    border-bottom: 1px solid #EFEFEF;			
}
  
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */      